/** UFDC Header-Specific Styles (many copied from Public.css)   **/
#ufheader { font-family: Arial, Helvetica, sans-serif;	margin: 0;	padding: 0;	width: 100%; height: 35px; FONT-SIZE: small; text-align:left; }	
.logo { background-image: url( wordmark/blue12.gif ); 	}
.logo a:link { border: 0;}
.UfdcHeaderNavLinks { PADDING-RIGHT: 20px; 	border-top:3px solid #ccc;  font-size: 0.85em;
	border-bottom: 1px solid #ccc; PADDING-LEFT: 10px; COLOR: #777777; BACKGROUND-COLOR: #eee; TEXT-DECORATION: none; }
.UfdcHeaderNavLinks A:link { COLOR: #777777; TEXT-DECORATION: none;  }
.UfdcHeaderNavLinks A:visited { COLOR: #777777; TEXT-DECORATION: none;  }
.UfdcHeaderNavLinks A:hover { COLOR: #777777; TEXT-DECORATION: underline;  }

.UfdcHeaderNavLinks3 { PADDING-RIGHT: 20px; 	border-top:0px solid #ccc;  font-size: 0.85em;
	border-bottom: 1px solid #ccc; PADDING-LEFT: 10px; COLOR: #777777; BACKGROUND-COLOR: #eee; TEXT-DECORATION: none; }
.UfdcHeaderNavLinks3 A:link { COLOR: #777777; TEXT-DECORATION: none;  }
.UfdcHeaderNavLinks3 A:visited { COLOR: #777777; TEXT-DECORATION: none;  }
.UfdcHeaderNavLinks3 A:hover { COLOR: #777777; TEXT-DECORATION: underline;  }

dlocheader { font-family: Arial, Helvetica, sans-serif;	margin: 0;	padding: 0;	width: 100%; height: 35px; FONT-SIZE: small; text-align:left; }	
.logo { background-image: url( wordmark/blue12.gif ); 	}
.logo a:link { border: 0;}
.dlocHeaderNavLinks { PADDING-RIGHT: 20px; 	border-top:3px solid #ccc;  font-size: 0.85em;
	border-bottom: 1px solid #ccc; PADDING-LEFT: 10px; COLOR: #777777; BACKGROUND-COLOR: #eee; TEXT-DECORATION: none; }
.dlocHeaderNavLinks A:link { COLOR: #777777; TEXT-DECORATION: none;  }
.dlocHeaderNavLinks A:visited { COLOR: #777777; TEXT-DECORATION: none;  }
.dlocHeaderNavLinks A:hover { COLOR: #777777; TEXT-DECORATION: underline;  }

.dlocHeaderNavLinks3 { PADDING-RIGHT: 20px; 	border-top:0px solid #ccc;  font-size: 0.85em;
	border-bottom: 1px solid #ccc; PADDING-LEFT: 10px; COLOR: #777777; BACKGROUND-COLOR: #eee; TEXT-DECORATION: none; }
.dlocHeaderNavLinks3 A:link { COLOR: #777777; TEXT-DECORATION: none;  }
.dlocHeaderNavLinks3 A:visited { COLOR: #777777; TEXT-DECORATION: none;  }
.dlocHeaderNavLinks3 A:hover { COLOR: #777777; TEXT-DECORATION: underline;  }

BODY  	
{
	PADDING: 0px 0px 0px 0px; MARGIN: 0px; font-family:Arial, Helvetica, sans-serif;
	width: 100%;
	background:#052244;
	color:#000000;	
	}

#sbkIsw_BottomPadding { background: #052244; }


.sbkIsw_ShowTocRow { background: #0172b8 }

/************** DLOC SPECIFIC STYLES **********/

/* languages at top right */
.dloclanguageOptions {
    margin-top: 0px;
    padding: 0px;
    margin-left: 0px;
    height: 13px;
    vertical-align:middle;
    text-align: right;
	font-size: 8pt; 
	width: 754px; }
	
.dloclanguages li {
	text-transform:lowercase;
    vertical-align:middle;
    background-color: #fff;
	font-size: 8pt; }

.dlocenglishLink {    margin-left: 0px;}
.dlocspanishLink {    margin-left: 0px;}
.dlocfrenchLink {     margin-left: 0px;} 

    
#dlocheader {
	font-family: Arial, Helvetica, sans-serif;
	/*color: #fff;
	*/
	margin: 0;
	padding: 0;
	width: 100%;
	color: White;
	height: 38px;
	border-bottom: 2px solid #000066;
	}
	
.dloclogo {
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
	color: White;
	padding: 0 0 0 17px;
	background-color: #0172b8;
	}
	
.dloclogo a:link {
	color:White;
	text-decoration: none;
	}
.dloclogo a:visited {
	color: White;
	text-decoration: none;
	}
	
 .dloclogo a:hover {
	color: White;
	text-decoration: none;
	}

.firstLinks_dloc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
	color: White;
	text-align: left;
	white-space: nowrap;
	padding: 0 17px 0 10px;
	background-color: #0172b8;
	height: 27px;
	}

.firstLinks_dloc a:link {
	color:White;
	text-decoration: none;
	}
.firstLinks_dloc a:visited {
	color: White;
	text-decoration: none;
	}
	
 .firstLinks_dloc a:hover {
	color: White;
	text-decoration: none;
	}
	
	.firstLinks_sm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: White;
	text-align: right;
	white-space: nowrap;
	padding: 0 17px 0 10px;
	background-color: #0172b8;
	height: 27px;
	}

.firstLinks_sm a:link {
	color:White;
	text-decoration: none;
	}
.firstLinks_sm a:visited {
	color: White;
	text-decoration: none;
	}
	
 .firstLinks_sm a:hover {
	color: White;
	text-decoration: none;
	}
	
.dlocfooter {  font: 8pt Arial, sans-serif;
    color: #FFFFFF;
    text-align:right;
    margin:0px;
    background-color: #0172b8;}
	
.dlocfooter a:link, .dlocfooter a:visited {
    color: #fff;
    text-decoration: none;}
    
 .dlocfooter a:hover {
    color: #fff;
    text-decoration: underline; }
    
    
.tab
{
	text-align:left; background-image: url( tabs/c.gif ); height:13px; color: White; font-size:smaller; margin: 2px 0px 0px 0px; padding: 0px 0px 3px 0px; vertical-align:top; font-weight:bold; text-decoration: none;
}

.tab a
{
	text-decoration:none;
}

.tab a:hover
{
	text-decoration:none;
}

.tab_s
{
	text-align:left; background-image: url( tabs/c_s.gif ); height:13px; color: #0172b8; font-size:smaller; margin: 2px 0px 0px 0px; padding: 0px 0px 3px 0px; vertical-align:top; font-weight:bold;
}

.linkedileimage
{
	border-width: 1px;
	border-color: Gray;
    cursor: pointer;
}

/* All below also look like Ile */
.blackfont {color: #000000;}
.redfont {color: #ff0000;}
.redfont a:link {color: #ff0000;}
.redfont a:visited {color: #ff0000;}
.redfont a:hover {color: #ff0000;}
.whitefont_courier {color: #FFFFFF; font-family:"Cambri", Arial; text-align:right; } 
.whitefont_arial {color: #FFFFFF; font-family: Arial, "Cambri" ;} 
.whitefont a:link {color: #ffffff;}
.whitefont a:visited {color: #ffffff;}
#vcn a:hover {color: #ff0000;}
#vcn_right a:hover {color: #000000;}
#vcn {padding-left: 15px;
padding-right: 35px;
width/**/:/**/ 280px;}
#vcn_right {padding-left: 30px;
padding-right: 0px;
width/**/:/**/ 540px;}

/** Styles for the horizontal navigational (item) menus **/
.sbkMenu_Bar
{
    background-color: #0172b8;
}

.sf-menu 
{
	background-color: #0172b8;
	color: white;
}

.sf-menu li 
{
	background:		#0172b8;
}
.sf-menu li li {
	background:		#0172b8;
}


.sf-menu li li li {
	background:		#0172b8;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	background:		#cccccc;
}


/** End styles for horizontal navigational (item) menus **/

#itemtitlebar
{
    color:#0172b8;
}


.roundbutton {
    background-color: #0172b8;
}

#container-facets
{
	width: 1100px;
}

#sbkRhav_BannerBack { background-color: White; }

.sbkAgm_NoPadding { padding: 0; margin: 0; }
#sbkAgm_Home { padding: 0; margin: 0; }
#sbkAgm_Home a { padding: 4px 30px 3px 12px !important; }
#sbkAgm_Home ul li a { padding-top: 10px !important;padding-bottom: 7px !important; }
.sbkAgm_HomeText { vertical-align:bottom; display:inline-block;margin-bottom:2px;margin-left: 5px; }



#selected-sf-menu-item 
{
	background-color: #87bbd3 !important;
	color: #0172b8 !important;
}
#selected-sf-menu-item-link
{
	background-color: #87bbd3 !important;
	color: #0172b8 !important;
}

.selected-sf-menu-item 
{
	background-color: #87bbd3 !important;
	color: #0172b8 !important;
}

.selected-sf-menu-item-link
{
	background-color: #87bbd3 !important;
	color: #0172b8 !important;
}


.sbkPrsw_RoundButton { background-color: #0172b8; }
.sbkIsw_RoundButton { background-color: #0172b8; }


.sbk_FauxUpwardTabsList > li {background-color:#0172b8;color:white;font-weight:bold;margin:0 2px 0 0;padding:1px 12px 3px 12px;display:block;float:left;-webkit-user-select:none;-moz-user-select:none;user-select:none;-moz-border-radius-topleft:9px;-moz-border-radius-topright:9px;-moz-border-radius-bottomright:0;-moz-border-radius-bottomleft:0;border-top-left-radius:9px;border-top-right-radius:9px;border-bottom-right-radius:0;border-bottom-left-radius:0;}
.sbk_FauxUpwardTabsList > li.current{background:#87bbd3;cursor:pointer;}
.sbk_FauxDownwardTabsList > li {background-color:#0172b8;color:white;font-weight:bold;margin:0 2px 0 0;padding:2px 12px 2px 12px;display:inline-block;-webkit-user-select:none;-moz-user-select:none;user-select:none;-moz-border-radius-bottomleft:9px;-moz-border-radius-bottomright:9px;-moz-border-radius-topright:0;-moz-border-radius-topleft:0;border-bottom-left-radius:9px;border-bottom-right-radius:9px;border-top-right-radius:0;border-top-left-radius:0;}
.sbk_FauxDownwardTabsList > li.current{background:#87bbd3;cursor:pointer;}

.sbkPrsw_FacetColumnTitle {  background-color: #0172b8; }

/** Hurtado specific styles (also used in the item view) **/
.hurtadoDirectoryNewLetter { font-size: 1.7em; font-weight: bold; color: #666666; padding-top: 25px; }
.hurtadoDirectoryName { display: inline-block; width: 280px; padding-left: 25px; }
.hurtadoDirectoryName a:link { color: black !important; }
.hurtadoDirectoryName a { color: black !important; }
.hurtadoDirectoryName a:hover { color: blue !important; }
#hurtadoNoMatchDiv { display: none; font-weight: bold; text-align:center; margin-left:auto; margin-right:auto; margin-top: 40px; font-size: 2.0em; }
#hurtadoDirectoryMainDiv { padding-left: 20px; background-color: white; width:800px; color: black; padding-top:30px; padding-bottom:30px; }